Need help w/ Installer!!

Discussion in 'iPod touch 1.1.4 Jailbreak' started by iTouch_PR_14, Feb 11, 2009.

  1. iTouch_PR_14

    iTouch_PR_14 New Member

    Joined:
    Jul 3, 2008
    Messages:
    70
    Likes Received:
    0
    Device:
    iPhone
    OK, so a friend didn't wanna upgrade to 2.X so he decided to ask me to jailbreak his iTouch in 1.1.5 FW. I did so and installed Installer, I opened it and updated Installer. I dloaded SummerBoard and a Theme aswell as FWChanger and I used FWChanger to put 1.1.4 cause for some reason I couldn't download SmmrBoard in 1.1.5. So then I installed the theme and while trying to install a new one I got the message saying the package couldnt dload cause it couldnt find a host! I restarted t Installer and the same, I restarted his iPod and still the same! What could I tell him to do to fix this? Thanx in advance.
  2. jd155

    jd155 Member

    Joined:
    Mar 19, 2008
    Messages:
    139
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    people probably stop hosting the package cuz everyone has moved on to 2.0
  3. huzz

    huzz New Member

    Joined:
    Nov 4, 2007
    Messages:
    7
    Likes Received:
    0
    Hey, I've been looking all over the forums for FWChanger. I couldn't find it in installer. Mind telling me where its located?

Share This Page